Subject: Trainer Candidate - Gaurav Sachdev
From: Gaurav Sachdev <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 03:51:04 -0400

| | Tech Support Test

Name | Gaurav Sachdev
E-mail | [email-masked]
Phone Number | (91) 9582213039
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Tilak Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Garg Data Information Private LTD | Assistant Manager | 5 Feb 2021 | 58,000
Previous Employer 1 | HCL Technologies | Senior Analyst | 29 May 2015 | 25,000
Previous Employer 2 | Convergys | Technical Support officer | 10 April 2011 | 12,000

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in training?

In my last organisation, I was working as AM and Trainer both as i user to train them on the application as to how it will work and what all steps needs to be followed while working on the ticket.
I also use to train them on the Application Module and once training was over. I use to put them on tickets to work for 15 days and after that i use to take their mock calls to understand how much they know the application and they are going to handle the calls.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult point come in terms of National Holiday where in everyone need leave time and it is hard to manage everyone that time.. In such situation i have always given them the comp off against their work. Also, i manage to arrange the Dinner and use to throw small party and also use to play few games to make them feel happy and they enjoy their work and they don't miss their loved one's.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is something when you only RESOLVE the issue.
Great Customer Service is something where in the associate not only close the issue but also try to build a clear communication with the user to make them feel confident. That yes, by the end of the call issue will be fixed completely.

What according to you makes you a good candidate for this position?

According to me Leadership is most important.
Maturity and Professional attitude towards their work and team members.
Dependability and strong work Ethics is also very important to run the process and to understand the flaws.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |